*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #333333;
  font-family: arial;
  font-size: 13px;
  line-height: 20px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  color:#000000;
}
a:focus{
  outline: none;
}

h1{
  font-weight: normal;
  font-size: 30px;
  line-height: 30px;
}

h2{
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  margin: 5px 0 30px 0;
} 
h3{
  font-weight: normal;
  font-size: 18px;
  line-height: 20px;
  margin: 30px 0 8px 0;
} 

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#container{
  width: 100%;
  max-width: 980px;
  background-color: #FFFFFF;
  border-radius: 15px;
  margin: 15px auto;
}
#pad{
  padding: 20px 50px;
}

















